

<!DOCTYPE html>
<!--[if IE 8]><html class="no-js lt-ie9" lang="en" > <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en" > <!--<![endif]-->
<head>
  <meta charset="utf-8">
  <meta content="Documentation on the hosted Elasticsearch offering for the ObjectRocket cloud at app.objectrocket.cloud." name="description" />

  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <title>Elasticsearch for the ObjectRocket cloud &mdash; ObjectRocket Documentation</title>
  

  
  
  
  
    <link rel="canonical" href="https://docs.objectrocket.com/elastic_objectrocketcloud.html"/>
  

  

  
  
    

  

  
  
    <link rel="stylesheet" href="_static/css/theme.css" type="text/css" />
  

  

  
        <link rel="index" title="Index"
              href="genindex.html"/>
        <link rel="search" title="Search" href="search.html"/>
    <link rel="top" title="ObjectRocket Documentation" href="index.html"/> 

  
  <script src="_static/js/modernizr.min.js"></script>

</head>

<body class="wy-body-for-nav" role="document">

   
  <div class="wy-grid-for-nav">

    
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search">
          

          
            <a href="index.html" class="icon icon-home"> ObjectRocket
          

          
          </a>

          
            
            
          

          
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>

          
        </div>

        <div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="main navigation">
          
            
            
              
            
            
              <ul>
<li class="toctree-l1"><a class="reference internal" href="getting_started.html">Getting Started Guide</a></li>
<li class="toctree-l1"><a class="reference internal" href="billing_overview.html">Billing overview</a></li>
<li class="toctree-l1"><a class="reference internal" href="objectrocket_platform.html">ObjectRocket hosting platform</a></li>
<li class="toctree-l1"><a class="reference internal" href="login_sso.html">Login and SSO with ObjectRocket</a></li>
<li class="toctree-l1"><a class="reference internal" href="mongodb.html">MongoDB</a></li>
<li class="toctree-l1"><a class="reference internal" href="redis.html">Redis</a></li>
<li class="toctree-l1"><a class="reference internal" href="elastic.html">Elasticsearch</a></li>
<li class="toctree-l1"><a class="reference internal" href="migration_guide.html">Migration guide</a></li>
<li class="toctree-l1"><a class="reference internal" href="objectrocket_apidocs.html">ObjectRocket API documentation</a></li>
</ul>

            
          
        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap">

      
      <nav class="wy-nav-top" role="navigation" aria-label="top navigation">
        
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="index.html">ObjectRocket</a>
        
      </nav>


      
      <div class="wy-nav-content">
        <div class="rst-content">
          















<div role="navigation" aria-label="breadcrumbs navigation">

  <ul class="wy-breadcrumbs">
    
      <li><a href="index.html">Docs</a> &raquo;</li>
        
      <li>Elasticsearch for the ObjectRocket cloud</li>
    
    
      <li class="wy-breadcrumbs-aside">
        
            
            <a href="_sources/elastic_objectrocketcloud.rst.txt" rel="nofollow"> View page source</a>
          
        
      </li>
    
  </ul>

  
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
            
  <div class="section" id="elasticsearch-for-the-objectrocket-cloud">
<h1>Elasticsearch for the ObjectRocket cloud<a class="headerlink" href="#elasticsearch-for-the-objectrocket-cloud" title="Permalink to this headline">¶</a></h1>
<p>This section is dedicated to documentation specific to the Hosted Elasticsearch offering for the ObjectRocket cloud platform at app.objectrocket.cloud.</p>
<div class="toctree-wrapper compound">
<ul>
<li class="toctree-l1"><a class="reference internal" href="elastic_getting_started_cloud.html">Getting Started with Elasticsearch</a></li>
<li class="toctree-l1"><a class="reference internal" href="elasticsearch_basics_cloud.html">Elasticsearch Connection Basics</a></li>
<li class="toctree-l1"><a class="reference internal" href="elastic_features_cloud.html">Features</a></li>
<li class="toctree-l1"><a class="reference internal" href="elastic_plans_cloud.html">Elasticsearch Plans</a></li>
<li class="toctree-l1"><a class="reference internal" href="elastic_curator_cloud.html">Curator</a></li>
<li class="toctree-l1"><a class="reference internal" href="elastic_utilities_cloud.html">Elasticsearch Utilities</a></li>
</ul>
</div>
</div>


           </div>
           <div class="articleComments">
            
           </div>
          </div>
          <footer>
  

  <hr/>

  <div role="contentinfo">
    <p>
        &copy; Copyright 2022, ObjectRocket.

    </p>
  </div>
  Built with <a href="http://sphinx-doc.org/">Sphinx</a> using a <a href="https://github.com/snide/sphinx_rtd_theme">theme</a> provided by <a href="https://readthedocs.org">Read the Docs</a>. 

</footer>

        </div>
      </div>

    </section>

  </div>
  


  

    <script type="text/javascript">
        var DOCUMENTATION_OPTIONS = {
            URL_ROOT:'./',
            VERSION:'',
            COLLAPSE_INDEX:false,
            FILE_SUFFIX:'.html',
            HAS_SOURCE:  true,
            SOURCELINK_SUFFIX: '.txt'
        };
    </script>
      <script type="text/javascript" src="_static/jquery.js"></script>
      <script type="text/javascript" src="_static/underscore.js"></script>
      <script type="text/javascript" src="_static/doctools.js"></script>

  

  
  
    <script type="text/javascript" src="_static/js/theme.js"></script>
  

  
  
  <script type="text/javascript">
      jQuery(function () {
          SphinxRtdTheme.StickyNav.enable();
      });
  </script>
   

</body>
</html>